<template>
  
</template>

<script lang="ts">
import {Component, Vue, Prop} from 'vue-property-decorator'

@Component
export default class DashboardUsage extends Vue {
  
}
</script>

<style lang="scss" scoped>
  
</style>
